Mailinglist Archive: opensuse (2700 mails)

< Previous Next >
Re: [SLE] kdebinding3-java
  • From: vincent <v.kruize@xxxxxxxxxx>
  • Date: Fri, 29 Jul 2005 01:21:01 +0200
  • Message-id: <42E9685D.9010802@xxxxxxxxxx>
Mitja wrote:
>Hi!
>
>I tried to install kdebinding3-java 3.4.0-6 and there are conflict:
>
>kdebindings3-java requires jre1.2.x
>
>I have Sun Java 1.5 installed.
>Which files i need and where to find them, please?
>
>Mitja
>
>
I quess you have to look at
http://onesearch.sun.com/search/onesearch/index.jsp?qt=jre1.2&charset=UTF-8

greetzz vincent

< Previous Next >
This Thread
References